System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.Services.Description.ServiceDescriptionFormatExtension System.Web.Services.Configuration.XmlFormatExtensionPrefix("tm", "http://microsoft.com/wsdl/mime/textMatching/") System.Web.Services.Configuration.XmlFormatExtension("text", "http://microsoft.com/wsdl/mime/textMatching/", typeof(System.Web.Services.Description.InputBinding), typeof(System.Web.Services.Description.OutputBinding), typeof(System.Web.Services.Description.MimePart)) To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Web.Services.Description.MimeTextMatchCollection To be added To be added: an object of type 'MimeTextMatchCollection' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlElement("match", typeof(System.Web.Services.Description.MimeTextMatch))
- Field
  System.String To be added To be added 1.0.5000.0 2.0.0.0